<template>
  <div class="app-container accessAuthorization">
    <!--安全信息类目-->
    <safetyInfoCategory v-if="pageType == 1"></safetyInfoCategory>
    <!--安全信息配置-->
    <safetyInfoConfig v-if="pageType == 2"></safetyInfoConfig>
  </div>
</template>
<script>
import safetyInfoCategory from "./safetyInfoCategory.vue";
import safetyInfoConfig from "./safetyInfoConfig.vue";

export default {
  name: "index",
  components: {
    safetyInfoCategory,
    safetyInfoConfig,
  },
  data() {
    return {
      pageType: 1,
    }
  },
  created() {

  },
  mounted() {

  },
  methods: {
    //选项卡切换
    titleClick(type) {
      if (this.pageType != type) {
        this.pageType = type
      }
    }
  }
}
</script>

<style scoped lang="scss">
.accessAuthorization {
  flex: 1;
  display: flex !important;
  flex-direction: column;
  overflow: hidden;
  * {
    margin: 0;
    font-weight: 500;
  }
}
</style>
